@font-face {
  font-family: "DIN Next W01";
  src: url("../fonts/14aba99e-8c97-4daa-a8df-67920a051402.woff2") format("woff2"), url("../fonts/96fd6d6f-fad6-4dd9-ab70-29547a56cacd.woff") format("woff");
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "DIN Next W01";
  src: url("../fonts/a173e9a2-1b5d-4cd0-bd6e-ee2185940233.woff2") format("woff2"), url("../fonts/ac5c3376-2fd7-405c-82f6-75ddc1f8d386.woff") format("woff");
  font-display: swap;
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "DIN Next W01 Condensed";
  src: url("../fonts/acbfa600-0449-44a4-b773-d281b71044d8.woff2") format("woff2"), url("../fonts/d245e531-16e5-4428-904d-d6cb987d44f9.woff") format("woff");
  font-display: swap;
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Mantika News W05";
  src: url("../fonts/7fec2edd-50aa-4d6f-9441-630779f72cf2.woff2") format("woff2"), url("../fonts/ce4ac6f9-a182-424d-a405-4ccde11b10b4.woff") format("woff");
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Mantika News W05";
  src: url("../fonts/9c2bf4aa-f6ac-4540-b0ba-7c9a2d6f225e.woff2") format("woff2"), url("../fonts/49798b78-3725-4926-a0d8-de5b6536ffa7.woff") format("woff");
  font-display: swap;
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Cabin Sketch";
  src: url("../fonts/QGY2z_kZZAGCONcK2A4bGOj0I_1Y5tjzAYOcFg.woff2") format("woff2");
  font-display: swap;
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Just Another Hand";
  src: url("../fonts/845CNN4-AJyIGvIou-6yJKyptyOpOfr4DGiHSIax.woff2") format("woff2");
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "3rd Man";
  src: url("../fonts/3rd-man.woff") format("woff");
  font-display: swap;
  font-weight: normal;
  font-style: normal;
}

/* Fonts needed for the Coupon PDF */
@font-face {
  font-family: "Roboto Mono"; /* Google Font */
  src: url("../fonts/roboto-mono-v13-latin-700.woff") format("woff");
  font-display: swap;
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "DIN Next W01 Condensed";
  src: url("../fonts/DINNextLTPro-LightCondensed.otf") format("opentype"); /* Font added as OTF from print production, adding the font via fonts.com was not (no longer?) possible for some reason */
  font-display: swap;
  font-weight: lighter;
  font-style: normal;
}
